body {
	background-image: url(/images/fond4.gif);
	background-repeat: repeat-y;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-size:11px;
	background-color: #00004A;
}

h2{
	margin: 0 0 5px 0;
	font-size: 90%;
	color: #fff;
	height: 23px;
	font-family: Arial, Helvetica;
	font-size: 17px;
}
h2 span{
	display: block;
	padding: 6px 0 7px 12px;
	height: 18px;
	line-height: 12px;
	background: #1C2D67 url(/images/fond5.gif) no-repeat top left;
}

	/* --------- */

	#navigation td {
		border-right: 1px solid #9FAACE;
		border-right-style: dotted;
	}

	#navigation a {
		font: bold 11px Arial, Helvetica, sans-serif;
		color: #FFFFFF;
		line-height:16px;
		letter-spacing:.1em;
		text-decoration: none;
		display:block;
		padding:8px 10px 8px 10px;
	}

	#navigation a:hover {
		background: #FFE295;
		color:#1C2D67
	}


.Prix 			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFE295;text-decoration: line-through;}
.PrixReduit 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; color: #FFE295; font-weight: bold}



A.erreur    	{ font-family: Helvetica, Arial; font-size: 13px; color: #FFFFFF; font-weight: bold; background: #FF0000 }
A.erreur:hover  { font-family: Helvetica, Arial; font-size: 13px; color: #FFFFFF; font-weight: bold; background: #FF0000; text-decoration: none }

A.titre     	{ font-family: Arial, Helvetica; font-size: 22px; color: #354785; font-weight: bold;}


A.a2b         { font-family: Arial, Helvetica; font-size: 13px; color: #354785; font-weight: bold; text-decoration: underline }
A.a2b:link    { font-family: Arial, Helvetica; font-size: 13px; color: #354785; font-weight: bold; text-decoration: underline }
A.a2b:visited { font-family: Arial, Helvetica; font-size: 13px; color: #354785; font-weight: bold; text-decoration: underline }
A.a2b:hover   { font-family: Arial, Helvetica; font-size: 13px; color: #9FAACE; font-weight: bold; text-decoration: underline }


A.a2j         { font-family: Arial, Helvetica; font-size: 13px; color: #FAD645; text-decoration: underline }
A.a2j:link    { font-family: Arial, Helvetica; font-size: 13px; color: #FAD645; text-decoration: underline }
A.a2j:visited { font-family: Arial, Helvetica; font-size: 13px; color: #FAD645; text-decoration: underline }
A.a2j:hover   { font-family: Arial, Helvetica; font-size: 13px; color: #9FAACE; text-decoration: underline }


A.v1w         { font-family: Verdana, Helvetica, Arial; font-size: 11px; color: #FFFFFF }
A.v1w:link    { font-family: Verdana, Helvetica, Arial; font-size: 11px; color: #FFFFFF; font-weight: normal; text-decoration: none }
A.v1w:visited { font-family: Verdana, Helvetica, Arial; font-size: 11px; color: #FFFFFF; font-weight: normal; text-decoration: none }
A.v1w:hover   { font-family: Verdana, Helvetica, Arial; font-size: 11px; color: #FAD645; font-weight: normal; text-decoration: underline }




A.copyright         { font-size: 11px; color: #9FAACE; font-weight: normal; text-decoration: none  }
A.copyright:link    { font-size: 11px; color: #9FAACE; font-weight: normal; text-decoration: none  }
A.copyright:visited { font-size: 11px; color: #9FAACE; font-weight: normal; text-decoration: none  }
A.copyright:hover   { font-size: 11px; color: #FFFFFF; font-weight: normal; text-decoration: underline }


A         { font-size: 11px; color: #FFFFFF; font-weight: normal; text-decoration: none }
A:link    { font-size: 11px; color: #FFFFFF; font-weight: normal; text-decoration: none }
A:visited { font-size: 11px; color: #FFFFFF; font-weight: normal; text-decoration: none }
A:hover   { font-size: 11px; color: #FFE295; font-weight: normal; text-decoration: underline }


A.lien2         { font-size: 13px; color: #FFFFFF; font-weight: bold; text-decoration: none }
A.lien2:link    { font-size: 13px; color: #FFFFFF; font-weight: bold; text-decoration: none }
A.lien2:visited { font-size: 13px; color: #FFFFFF; font-weight: bold; text-decoration: none }
A.lien2:hover   { font-size: 13px; color: #FFE295; font-weight: bold; text-decoration: none }


A.lien3         { color: #0540FD; font-weight: normal; font-size: 11px; text-decoration: none }
A.lien3:link    { color: #0540FD; font-weight: normal; font-size: 11px; text-decoration: none }
A.lien3:visited { color: #0540FD; font-weight: normal; font-size: 11px; text-decoration: none }
A.lien3:hover   { color: #0540FD; font-weight: normal; font-size: 11px; text-decoration: none }


A.lien4         { font-family: Helvetica, Arial; font-size: 13px; color: #FFE295}
A.lien4:link    { font-family: Helvetica, Arial; font-size: 13px; color: #FFE295; font-weight: bold; text-decoration: none }
A.lien4:visited { font-family: Helvetica, Arial; font-size: 13px; color: #FFE295; font-weight: bold; text-decoration: none }
A.lien4:hover   { font-family: Helvetica, Arial; font-size: 13px; color: #FFFFFF; font-weight: bold; text-decoration: underline }


A.menu         { font-family: Helvetica, Arial; color: #354785; font-size: 11px; font-weight: bold; text-decoration: none }
A.menu:link    { font-family: Helvetica, Arial; color: #354785; font-size: 11px; font-weight: bold; text-decoration: none }
A.menu:visited { font-family: Helvetica, Arial; color: #354785; font-size: 11px; font-weight: bold; text-decoration: none }
A.menu:hover   { font-family: Helvetica, Arial; color: #FFFFCC; font-size: 11px; font-weight: bold; text-decoration: none; background: #354785 }
TD.menu        { font-family: Helvetica, Arial; color: #354785; font-size: 11px; font-weight: bold; text-decoration: none; border-width: 2px; border-style: solid; border-color: #5A6BA5; border-left: hidden; border-right: hidden }


A.menub         { font-family: Helvetica, Arial; color: #FAD645 ; font-size: 13px; text-decoration: underline }
A.menub:link    { font-family: Helvetica, Arial; color: #FAD645 ; font-size: 13px; text-decoration: underline }
A.menub:visited { font-family: Helvetica, Arial; color: #FAD645 ; font-size: 13px; text-decoration: underline }
A.menub:hover   { font-family: Helvetica, Arial; color: #354785; font-size: 13px; text-decoration: none; background: #FAD645 }
TD.menub        { font-family: Helvetica, Arial; color: #FAD645 ; font-size: 13px; text-decoration: none; border-width: 2px; border-style: solid; border-color: #5A6BA5; border-left: hidden; border-right: hidden }

A.neuf			{ font-family: Helvetica, Arial; color: #FFE295 ; font-size: 9px; text-decoration:  none; font-weight: bold; }
A.neuf:hover	{ font-family: Helvetica, Arial; color: #FFE295 ; font-size: 9px; text-decoration:  underline; font-weight: bold; }

A.menuc         { font-family: Helvetica, Arial; color: #1c2d67 ; font-size: 11px; text-decoration:  none; background: #FFE295  }
A.menuc:link    { font-family: Helvetica, Arial; color: #c1d267 ; font-size: 11px; text-decoration:  none; background: #FFE295  }
A.menuc:visited { font-family: Helvetica, Arial; color: #1c2d67 ; font-size: 11px; text-decoration:  none; background: #FFE295  }
A.menuc:hover   { font-family: Helvetica, Arial; color: #999999; font-size: 11px; text-decoration: none; background: #FFE295 }


A.email         { color: #0000FF; text-decoration: underline }
A.email:link    { color: #0000FF; text-decoration: underline }
A.email:visited { color: #0000FF; text-decoration: underline }
A.email:hover   { color: #0000FF; text-decoration: underline }


A.grostitre	{ font-family: Helvetica, Arial; FONT-WEIGHT: bold; FONT-SIZE: 21px; COLOR: #354785; TEXT-DECORATION: none}


A.tfviolet   { font-family: Helvetica, Arial; font-size: 13px; color: #FFFFFF; font-weight: bold; background: #9FAACE }


A.tfbleu     { font-family: Helvetica, Arial; font-size: 13px; color: #FFFFFF; font-weight: bold; background: #5A6BA5 }


A.tfblanc    { font-family: Helvetica, Arial; font-size: 13px; color: #354785; font-weight: bold; background: #9FAACE }


A.commc			{ FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #354785; FONT-FAMILY: Helvetica, Arial; TEXT-DECORATION: underline}
A.commc:link 	{ FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #354785; FONT-FAMILY: Helvetica, Arial; TEXT-DECORATION: underline}
A.commc:visited	{ FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #354785; FONT-FAMILY: Helvetica, Arial; TEXT-DECORATION: underline}
A.commc:hover 	{ FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #9FAACE; FONT-FAMILY: Helvetica, Arial; TEXT-DECORATION: underline}


A.commf			{ FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FFE295; FONT-FAMILY: Helvetica, Arial; TEXT-DECORATION: underline}
A.commf:link 	{ FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FFE295; FONT-FAMILY: Helvetica, Arial; TEXT-DECORATION: underline}
A.commf:visited { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FFE295; FONT-FAMILY: Helvetica, Arial; TEXT-DECORATION: underline}
A.commf:hover 	{ FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #9FAACE; FONT-FAMILY: Helvetica, Arial; TEXT-DECORATION: underline}


A.agenda		{ FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #354785; FONT-FAMILY: Helvetica, Arial}
A.agenda:link 	{ FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #354785; FONT-FAMILY: Helvetica, Arial}
A.agenda:visited{ FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #354785; FONT-FAMILY: Helvetica, Arial}
A.agenda:hover 	{ FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #9FAACE; FONT-FAMILY: Helvetica, Arial; TEXT-DECORATION: underline}


.button {BORDER-LEFT-COLOR: #999999; BACKGROUND: #354785; BORDER-BOTTOM-COLOR: #999999; COLOR: #ffffff; BORDER-TOP-STYLE: ridge; BORDER-TOP-COLOR: #999999; BORDER-RIGHT-STYLE: ridge; BORDER-LEFT-STYLE: ridge; BORDER-RIGHT-COLOR: #999999; BORDER-BOTTOM-STYLE: ridge}
.n { font-family: Arial, Verdana, sans-serif; font-size: 13px; font-style: normal; color: #FFFFFF; text-align:left}
.note { font-size: 11px; 	color: #B6B6B6; 	font-weight: normal; 	text-decoration: none; text-align:left}
.eLink {text-decoration: none; border-bottom: 1px dotted #FFE295; }
.sj { font-family: Helvetica, Arial; 	font-size: 11px; 	color: #FFE295; 	font-weight: normal; 	text-decoration: none}
.commf	{ FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #1c2d67; FONT-FAMILY: Helvetica, Arial;}
.n9faace { font-family: Arial, Verdana, sans-serif; font-size: 13px; font-style: normal; color: #9FAACE; text-align:left}

.alerte{
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	background: #FF0000
}

.alertBox{
    margin-bottom: 8px;
    min-height: 30px;
    text-align:left;
    border: thin solid #FFF;
    color:#FFF;
    padding-top: 8px;
    padding-left:60px;
    font-family:Courier New;
    background:#F34E5A url(/images/cancel.png) no-repeat scroll 8px 8px;
    border-radius: 12px 12px 12px 12px;
}
.messageOK{
    margin-bottom: 8px;
    min-height: 30px;
    text-align:left;
    border: thin solid #000048;
    color:#1C2D67;
    padding:15px;
    padding-left:60px;
    font-family:Courier New;
    background:#9FAACE url(/images/message_ok.gif) no-repeat scroll 8px 8px;
    border-radius: 12px 12px 12px 12px;
}
.messageInfo{
    margin-bottom: 8px;
    min-height: 30px;
    text-align:left;
    border: thin solid #000048;
    color:#FFFFFF;
    padding:15px;
    padding-left:60px;
    font-family:Courier New;
    background:#9FAACE url(/images/message_info.gif) no-repeat scroll 8px 8px;
    border-radius: 12px 12px 12px 12px;
}

.messageInfo a{
    color:#1C2D67;
    font-weight: bold;
    text-decoration: underline;
}

.asterisk { font-family: Verdana, Arial, sans-serif; font-size: 13px; font-weight: bold; color : #FFE295 }

.formdefaut			{font-family: Verdana, Arial, sans-serif; font-size: 10px;}
.formderrata		{font-family: Verdana, Arial, sans-serif; font-size: 10px;	background-color: #FFFFCC;}
.formdefautAdmin	{font-family: Verdana, Arial, sans-serif; font-size: 9px;; color : #FFF; background-color: RED}

.cadre {
	background-color: #000048;
	padding: 9px;
	border: thin dotted #9FAACE;
}

.titre1blanc {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	left: 8px;
	font-weight: bold;
	color: #9FAACE;
	text-align:left
}

#recherche {
	background:#F9FAFA url(/images/magnifier.png) no-repeat scroll 2px 0;
	border:1px solid #444444;
	color:#333333;
	font-size:0.8em;
	padding:0 0 0 22px;
}

.big_grumlyb {
	font-weight: bold;
	font-size: 70pt;
	color: #5A6BA5;
	line-height: 80px;
	font-family: arial bold, arial, sans-serif;
	letter-spacing: -10px
}

.medium_grumlyb {
	color:#5A6BA5;
	font-family:arial bold,arial,sans-serif;
	font-size:22pt;
	font-weight:bold;
	letter-spacing:-3px;
	line-height:40px;
}

.small_grumlyb {
	color:#5A6BA5;
	font-family:arial bold,arial,sans-serif;
	font-size:14pt;
	/*font-weight:bold;*/
	letter-spacing:-2px;
	line-height:20px;
}
.big_grumly {
	font-weight: bold;
	font-size: 90pt;
	color: #EEEEEE;
	line-height: 90px;
	font-family: arial bold, arial, sans-serif;
	letter-spacing: -15px
}

.medium_grumly {
	color:#5A6BA5;
	font-family:arial bold,arial,sans-serif;
	font-size:22pt;
	font-weight:bold;
	letter-spacing:-3px;
	line-height:40px;
}

.small_grumly {
	color:#EEEEEE;
	font-family:arial bold,arial,sans-serif;
	font-size:14pt;
	/*font-weight:bold;*/
	letter-spacing:-2px;
	line-height:20px;
}
.fond5{
    background-color: #1C2D67;
    background-image: url(/images/fond5.gif);
    background-repeat: no-repeat;
    padding: 4px;
    text-align: left;
    width: 100%;
}
.fond7{
	background: #111840 url(/images/fond7.png);
	background-repeat:repeat-x;
}
.fond8{
    background: #FFFFFF url(/images/fond8.png);
    background-repeat:repeat-x;
    color:#1c2d67;
}
.fond9{
    background-color: #1C2D67;
    background-image: url(/images/fond5.gif);
    background-repeat: no-repeat;
    padding: 4px;
    float: left;
    width: 100%;
}
.separateurH {
	border-bottom:1px dotted #5a6ba5;
	clear:both;
	margin-bottom:5px;
	height:5px;
}
.clear{
	clear:both
}
.push {
	background:transparent url(/images/bgd-push-right-top.png) no-repeat scroll 0 0;
	margin-right:18px;
	width:300px;
}

.content {
	padding:10px 5px 0;
}

.pushBottom {
	background:transparent url(/images/bgd-push-right-bottom.png) no-repeat scroll left bottom;
	height:9px;
	margin-top:-9px;
    margin-bottom: 4px;
	position:relative;
	top:9px;
	width:300px;
	background-image: url(/images/bgd-push-right-bottom.png);
}

.footer {
	clear:both;
	background:transparent url(/images/deg_footer.png) repeat-x scroll left bottom;
	height:20px;
	padding-top:50px;
	position:relative;
	margin-left:4px;
	margin-right:4px;
	z-index:1;
}

.alignright{
	float:right;
}
.alignleft{
	float:left;
}

.accesPros {background:url(/images/acces_pros.jpg) no-repeat scroll 0 0; height:30px; margin:0; padding:0; text-decoration:none; width:100px; float:right}
.accesPros a:hover {background:url(/images/acces_pros.jpg) no-repeat scroll 0 -30px; height:30px; margin:0; padding:0; text-decoration:none; width:100px; cursor:pointer; float:right;}
.accesProsLogin {background:url(/images/acces_pros.jpg) no-repeat scroll 0 -60px; height:30px; margin:0; padding:0; text-decoration:none; width:100px; float:right}
.accesProsLogin a:hover {background:url(/images/acces_pros.jpg) no-repeat scroll 0 -90px; height:30px; margin:0; padding:0; text-decoration:none; width:100px; cursor:pointer; float:right;}

/* --- Annonces Professionelles --- */
.apro	{
	padding: 2px;
	height: 250px;
/*	width: 290px; */
	text-align: left;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	position: relative;
}
.aproImage	{
	padding: 0px;
	top: 0px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 0px;
	float: left;
	color:#333333;
/*	border-color:#000048;
	background-color: #FFFFFF;
	border-style:solid;
	border-width:thin;*/
}
.aproBas	{
	/*float: Aucune;*/
	position: absolute;
	bottom: 4px;
	left: 4px;
	right: 4px;
	background-color: #5a6ba5;
	padding: 2px;
}
.aproTarif	{
	/*float: Aucune;*/
	position: absolute;
	bottom: 24px;
	left: 4px;
	right: 4px;
}
.aproTarifLeft	{
	float: left;
	width:140px;
	padding:4px;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFE295;
	font-weight: bold
}
.aproTarifLeft span	{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
}
.aproTarifRight	{
	float: right;
	text-align:center;
	width:140px;
}
.blocSiteMap {
	border: 1px solid rgb(153, 153, 153);
	background-color: #5a6ba5;
	padding:8px;
}
.c {
	text-align:center
}


.grillAnn {width:100%; border-spacing: 0; padding: 0; font-size:12px; color:#1c2d67;}
.grillAnnTd1{ width:25%; height:200px; border-bottom: solid 1px #9FAACE; padding:5px;  vertical-align: top;}

.grillAnnTdn{ width:25%; height:200px; text-align:center; border-bottom: 1px solid #9FAACE; border-right: 1px solid #9FAACE; padding: 5px;}
.grillAnnTdn:hover{ background: none repeat scroll 0 0 #EEE; width:25%; height:200px; text-align:center; border-bottom: 1px solid #9FAACE; border-right: 1px solid #9FAACE; padding: 5px;}

 tbody.grillAnn{ background:url(/images/bg_annonce.png) repeat-x scroll center top #FFE295;} /**/
.grillAnn a{ text-decoration:none;  color:#354785; font-size:12px;  font-family: Arial,Verdana,sans-serif;}
.grillAnn a:hover{ text-decoration:none;  font-size:12px; color:#000048; font-family: Arial,Verdana,sans-serif;}
.grillAnn a:visited{ text-decoration:none;  color:#354785; font-size:12px;  font-family: Arial,Verdana,sans-serif;}
.grillAnnPhoto { float: left; position: relative; height:130px; overflow:hidden; margin: 5px 20px 0 20px; text-align:left; width:170px}
.grillAnnTexte { float: left; text-align:left; height:120px; overflow:hidden }
.grillAnnDpt{text-align: center; float: left; height: 20px; width: 100%}
.titreAnn {font-weight: bold; margin: 20px 0 20px; color:#888; font-size:19px}
.texteAnn {font-size:13px; margin-left:20px}

/* Liste des annonces */
.listAnn {width:100%; border-spacing: 0; padding: 0; font-size:12px; color:#1c2d67;}
.listAnnTh{ background: url(/images/fond7.png) repeat-x scroll 0 0 #354785; height:30px; color:#FFF; border-left: 1px solid #354785;}

tbody.listAnn{ background:url(/images/bg_annonce.png) repeat-x scroll center top #FFE295;}
tbody.listAnn:hover{background: none repeat scroll 0 0 #EEE;}

.listAnnTd1{ border-bottom: solid 1px #9FAACE; padding:5px;  vertical-align: top}
.listAnnTdn{ border-bottom: 1px solid #9FAACE; border-right: 1px solid #DDD; padding: 5px;}
.listAnnPhoto { float: left; position: relative; width: 125px;}
.listAnnTexte { float: left; width: 100%}
.listAnnDesc {float: left; width: 495px;  min-height:130px;}
.listAnnPrix {text-align: center; padding-left: 5px; width:70px; color:#5A6BA5; font-weight: bold}
.listAnnDate {text-align: center; padding-left: 5px; }
.listAnnEqui {border-bottom: solid 1px #9FAACE; padding:5px;  vertical-align: top; min-height:130px }

.listAnnDpt {text-align: center; padding-left: 5px; }
.listAnnNbImg { background: url(/images/nbImg.png) no-repeat scroll 0 0 transparent; color: #1C2D67; font-size: 10px; height: 20px; left: 0px; padding-right: 10px; padding-top: 0px; position: absolute; top: 0px; width: 20px; z-index: 10; font-weight:bold }
.listAnn a{ text-decoration:none;  color:#354785; font-size:12px;  font-family: Arial,Verdana,sans-serif;}
.listAnn a:hover{ text-decoration:none;  font-size:12px; color:#000048; font-family: Arial,Verdana,sans-serif;}
.listAnnEp {float: left; font-weight: bold; color: #5A6BA5; text-align: left}
.listAnnNum {font-weight: bold;
            font-size: 26px;
            letter-spacing: -1px;
            line-height: 40px;
            color: #000;
            background-color: #FFF;
            padding-top: 18px;
            display: block;
            border-style: solid;
            border-color: #AAA;
            width: 78px; height: 58px; border-width: 1px;}

.listRef {    color: #5A6BA5;
    float: right;
    font-size: 11px;
    font-style: italic;
    text-align: right;}

a.cat { text-decoration:none;  color:#354785; font-size:12px; font-weight:bold}
a.cat:hover{ text-decoration:underline;  font-size:12px; color:#1C2D67; font-weight:bold}

a.grp { text-decoration:underline;  color:#354785; font-size:12px; font-weight:bold}
a.grp:hover{ text-decoration:underline;  font-size:12px; color:#1C2D67; font-weight:bold}

a.dpt { text-decoration:underline;  color:#354785; font-size:12px; font-weight:bold}
a.dpt:hover{ text-decoration:underline;  font-size:12px; color:#1C2D67; font-weight:bold}

.detailAnn{ background:url(/images/bg_annonce.png) repeat-x scroll center top #FFE295; font-size:12px;}
.detailAnn a{ text-decoration:underline; font-weight:bold;  color:#1F1E9E}
.detailAnn a:hover{ text-decoration:none; color:#000048;}

.annNext{
	background:transparent url(/images/slide_next_on.png) no-repeat scroll right;
	display: block;
	margin:4px;
	padding-right:30px;
	float:right;
	font-weight:bold;
	padding-left:120px;
 	cursor:pointer;
}
.annPrev{
	background:transparent url(/images/slide_prev_on.png) no-repeat scroll left;
	display: block;
	margin:4px;
	padding-left:30px;
	float:left;
	font-weight:bold;
	padding-right:120px;
	cursor:pointer;
}

.grille{
	background:transparent url(/images/grilleliste.png) no-repeat scroll;
	background-position:0 0px;
	height:15px;
	padding-left:20px;
	margin:4px;
	float:left;
	font-weight:bold;
	cursor:pointer;
}
.liste{
	background:transparent url(/images/grilleliste.png) no-repeat scroll;
	background-position:0 -15px;
	height:15px;
	padding-left:20px;
	margin:4px;
	float:left;
	font-weight:bold;
	cursor:pointer;
}
.catSelected {
  background-color: #354785;
  border-bottom: 1px solid #000048;
  left:3px;
  padding:1px;
}
.catUnSelected {
  left:3px;
  padding:1px;
}
.geolocaliser{
	background:transparent url(/images/fonctions.png) no-repeat scroll;
	background-position:0 0px;
	height:16px;
	padding-left:20px;
	margin:4px;
	float:left;
	font-weight:bold;
	cursor:pointer;
}
.memoriser{
	background:transparent url(/images/fonctions.png) no-repeat scroll;
	background-position:0 -16px;
	height:16px;
	padding-left:20px;
	margin:4px;
	float:left;
	font-weight:bold;
	cursor:pointer;
	text-decoration: underline;
}
.memorised{
	background:transparent url(/images/fonctions.png) no-repeat scroll;
	background-position:0 -80px;
	height:16px;
	padding-left:20px;
	margin:4px;
	float:left;
	/*font-weight:bold;
	cursor:pointer;	*/
}
.memoriserHS{
	background:transparent url(/images/fonctions.png) no-repeat scroll;
	background-position:0 -16px;
	height:16px;
	padding-left:20px;
	margin:4px;
	float:left;
	color:#888888
	/*font-weight:bold;
	cursor:pointer;	*/
}
.print{
	background:transparent url(/images/fonctions.png) no-repeat scroll;
	background-position:0 -32px;
	height:16px;
	padding-left:20px;
	margin:4px;
	float:left;
	font-weight:bold;
	cursor:pointer;
	text-decoration: underline;
}
.send{
	background:transparent url(/images/fonctions.png) no-repeat scroll;
	background-position:0 -48px;
	height:16px;
	padding-left:20px;
	margin:4px;
	float:left;
	font-weight:bold;
	cursor:pointer;
	text-decoration: underline;
}
.send:hover{
	background:transparent url(/images/fonctions.png) no-repeat scroll;
	background-position:0 -176px;
	height:16px;
	padding-left:20px;
	margin:4px;
	float:left;
	font-weight:bold;
	cursor:pointer;
	text-decoration: none;
}
.modif{
	background:transparent url(/images/fonctions.png) no-repeat scroll;
	background-position:0 -192px;
	height:16px;
	padding-left:20px;
	margin:4px;
	float:left;
	font-weight:bold;
	cursor:pointer;
}
.share{
	background:transparent url(/images/fonctions.png) no-repeat scroll;
	background-position:0 -160px;
	height:16px;
	padding-left:20px;
	margin:4px;
	float:left;
	font-weight:bold;
	cursor:pointer;
	text-decoration: underline;
}
.twitter{
	background:transparent url(/images/fonctions.png) no-repeat scroll;
	background-position:0 -128px;
	height:16px;
	padding-left:20px;
	margin:4px;
	float:left;
	font-weight:bold;
	cursor:pointer;
	text-decoration: underline;
}
.twitter:hover{
	background:transparent url(/images/fonctions.png) no-repeat scroll;
	background-position:0 -144px;
	height:16px;
	padding-left:20px;
	margin:4px;
	float:left;
	font-weight:bold;
	cursor:pointer;
	text-decoration: none;
}
.facebook{
	background:transparent url(/images/fonctions.png) no-repeat scroll;
	background-position:0 -96px;
	height:16px;
	padding-left:20px;
	margin:4px;
	float:left;
	font-weight:bold;
	cursor:pointer;
	margin-bottom:8px;
	text-decoration: underline;
}
.facebook:hover{
	background:transparent url(/images/fonctions.png) no-repeat scroll;
	background-position:0 -112px;
	height:16px;
	padding-left:20px;
	margin:4px;
	float:left;
	font-weight:bold;
	margin-bottom:8px;
	cursor:pointer;
	text-decoration: none;
}
.lignAnn{
	padding-left:8px;
	color:#AAA;
	height:22px;
	background:#5A6BA5 url(/images/boutAnn.gif) no-repeat scroll right;
	display: block;
	padding-right:30px;
	padding-top:8px;
	float:left;
}
.logo8{
	width:137px;
	background:url('/images/logo8.png') no-repeat transparent;
	color:#9FAACE;
	font-size: 9px;
	padding-top:100px;
	text-align:center;
	padding-bottom:8px
}




#share, #share ul
{
	padding : 0;
	margin : 0;
	list-style : none;
}

#share
{
	font-weight : bold;
	font-family : Arial;
	font-size : 12px;
}

#share li
{
	float : left;
}

#share li ul
{
	position: absolute;
	width: 120px;
	left: -999em;
	background : #CCC;
    box-shadow: 4px 4px 4px #000000;
	z-index:100;
	/*line-height : 20px;*/
	text-align : left;;
}


#share li ul li
{
	/* margin		: -22px 0 0 120px ;	 */
	/* text-decoration: none; */
	border-bottom: 1px dotted #999;
	width: 120px;
}

#share a:hover, #share li ul a:hover
{
	color: #1C2D67;
/* text-decoration: none; border-bottom: 1px dotted #FFE295; */
/*	background: #999; */
}

/*#share li:hover ul ul, #share li.sfhover ul ul */
/*{*/
/*	left: -999em; */
/*}*/

#share li:hover ul, #share li li:hover ul, #share li.sfhover ul, #share li li.sfhover ul
{
	left: auto;
	min-height: 0;
/*	margin:4px;*/
}
.AideListeAnnonce {
	margin : 0 0 0 -30px ;
	font-size:9px;
}
.AideListeAnnonce li {
	margin-top:8px;
}

.AideListeAnnonce li a {
    color: #1c2D67;
    text-decoration: underline;
    font-size: 9px;
    font-weight: bold;
}
.AideListeAnnonce li a:hover {
    color: #5A6BA5;
    text-decoration: none;
    font-size: 9px;
    font-weight: bold;
}

.send{
	background:transparent url(/images/fonctions.png) no-repeat scroll;
	background-position:0 -48px;
	height:16px;
	padding-left:20px;
	margin:4px;
	float:left;
	font-weight:bold;
	cursor:pointer;
}
.send:hover{
	background:transparent url(/images/fonctions.png) no-repeat scroll;
	background-position:0 -176px;
	height:16px;
	padding-left:20px;
	margin:4px;
	float:left;
	font-weight:bold;
	cursor:pointer;
}


.BoutUpdate{
	background: url(/images/bouton_annonce.gif) no-repeat scroll;
	background-position:0 0px;
	height:26px;
	float:left;
	cursor:pointer;
}
.BoutUpdate:hover{
	background: url(/images/bouton_annonce.gif) no-repeat scroll;
	background-position:0 -26px;
	height:26px;
	float:left;
	cursor:pointer;
}
.BoutDelete{
	background: url(/images/bouton_annonce.gif) no-repeat scroll;
	background-position:0 -52px;
	height:26px;
	float:left;
	cursor:pointer;
	margin-left:8px;
	margin-right:8px;
}
.BoutDelete:hover{
	background: url(/images/bouton_annonce.gif) no-repeat scroll;
	background-position:0 -78px;
	height:26px;
	float:left;
	cursor:pointer;
	margin-left:8px;
	margin-right:8px;
}
.BoutAdd{
	background: url(/images/bouton_annonce.gif) no-repeat scroll;
	background-position:0 -104px;
	height:26px;
	float:left;
	cursor:pointer;
}
.BoutAdd:hover{
	background: url(/images/bouton_annonce.gif) no-repeat scroll;
	background-position:0 -130px;
	height:26px;
	float:left;
	cursor:pointer;
}
.Mot     { color: #FFFFFF; font-weight: bold; background: #5A6BA5; }

.deposAnn1{ background: url("/images/deposer_annonce.png") no-repeat scroll 0 0 transparent;
            color: #000048 !important;
            font-size: 15px !important;
            display: block;
            /*padding: 9px 0px 20px 120px;*/
            text-decoration: none;
            width: 300px;
            margin-top: 10px;
            /*margin-bottom: 4px;*/
            padding-left: 50px;
            padding-top: 10px;
            height: 40px;
            text-align: center;
}

.deposAnn2{ background: url("/images/deposer_annonce.png") no-repeat scroll 0 0 transparent;
            color: #000048 !important;
            font-size: 13px !important;
            display: block;
            float: right;
            padding: 3px 0px 20px 120px;
            text-decoration: none;
            width: 180px;
            height: 40px;
            text-align: center;
}

.cptAnn {
    background: url("/images/nptop.png") no-repeat scroll 0 0 transparent;
    width:120px;
    display: block;
    font-weight: bold;
    font-size: 28pt;
    color: #FFF;
    line-height: 70px;
    font-family: arial bold, arial, sans-serif;
    letter-spacing: -1px;
    text-align: right;
    padding-top: 40px;
    /*padding-right: 4px;*/

}

.dbgInfo{
    background-color: #eee;
    color:#000;
    font-size:11px;
    border-bottom: 1px solid #444;
    border-right: 1px solid #444;
    border-bottom-style: dotted;
    border-right-style: dotted;
    padding-bottom: 16px;
}


.dbgAlerte{
    background-color: #FF0000;
    color:#FFF;
    font-size:11px;
}

.dbgA{
    background-color: #DDDDDD;
    color:#000;
    width:50px;
    font-size:11px;
    border-bottom: 1px solid #444;
    border-right: 1px solid #444;
    border-bottom-style: dotted;
    border-right-style: dotted;
    padding-left:20px;
}
.dbgJcc{
    background-color: #FFE295;
    color:#000048;
    font-size:11px;
    border-bottom: 1px solid #444;
    border-right: 1px solid #444;
    border-bottom-style: dotted;
    border-right-style: dotted;
}

.sql{
    font-weight : bold;
    color:#00F;
}

/* Pagination */
.paginate {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding: 8px;
    margin: 3px;
    background-color: #1c2d67;
    width:100%;
    text-align: center;
    color: #999
}

.paginate a {
    padding:2px 5px 2px 5px;
    margin:2px;
    border:1px solid #9FAACE;
    text-decoration:none;
    color: #FFF;
    background-color: #354785;
}

.paginate a:hover, .paginate a:active {
    border: 1px solid #5A6BA5;
    color: #FFF;
    background-color: #5A6BA5;
}

.paginate span.current {
    margin: 2px;
    padding: 2px 5px 2px 5px;
    font-weight: bold;
    border-bottom: 2px solid #FFE295;
    color: #FFE295;
}

.paginate span.disabled {
    padding:2px 5px 2px 5px;
    margin:2px;
    border:1px solid #777;
    color:#777;
    background-color: #1c2d67;
}

.cpt_comparatif {
    font-weight: bold;
    font-size: 70pt;
    color: #5A6BA5;
    line-height: 80px;
    font-family: arial bold, arial, sans-serif;
    letter-spacing: -10px;
    border-width: 1px;
    border-right-color: #9FAACE;
    border-right-style: dotted;
}

.h {
    display: none;
}

.post-reseaux {
    border: 1px;
    border-style:solid;
    float: left;
    padding-bottom: 2px;
    position: relative;
    width: 100%;
    height: 40px;
}

.post-tweet {
    float: left;
    margin: 11px 0 0 8px;
    width: 100px;
}

.post-like {
    float: left;
    margin: 10px -5px 0 0;
    width: 100px;
}

.google-plus {
    float: left;
    margin: 10px 0 0;
    width: 100px;
}

.linkedin {
    float: left;
    margin: 10px 2px 0 -20px;
    width: 100px;
}

.right{
    text-align: right;
}
.left{
    text-align: left;
}
.center{
    text-align: center;
}

.ariane {
    font-size: 11px;
}

.ariane a{
    font-size: 11px;
    font-weight: bold;
}
.bbcode_url{
    font-size: 11px;
    color: #FFE295;
    font-weight: bold;
    text-decoration: underline;
}
.bbcode_url a:link{
    font-size: 11px;
    color: #FFE295;
    font-weight: bold;
    text-decoration: underline;
}

.ami {
    float: left;
    padding: 2px;
    width: 120px;
}
.amip{
    font-size: 11px;
    color: #B6B6B6;
    font-weight: normal;
    text-align: left;
    padding: 2px;
}
.amii{
    float: left;
    margin-right: 4px;
}

.minceMyAdB{
    background-image: url("/images/commun.gif");
    background-repeat: no-repeat;
    background-position: 0px -520px;
    height: 90px;
    width: 735px;
}
.minceMyAdP{
    background-image: url("/images/commun.gif");
    background-repeat: no-repeat;
    background-position: 0px -32px;
    height: 250px;
    width: 300px;
}
.minceMyAdS{
    background-image: url('/images/commun.gif');
    background-repeat: no-repeat;
    background-position: -680px 0px;
    height: 610px;
    width: 120px;
}
#oldFond{
    background-color:#00004A;
    background-image:url("/images/fond4.gif");
    background-repeat:repeat-y;
    background-position:left;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:11px;
}
.pictofb{
    height: 16px;
    width: 16px;
    float: left;
    background-image: url('/images/commun.gif');
    background-repeat: no-repeat;
    background-position: -32px 0px;
}
.pictotwitter{
    height: 16px;
    width: 16px;
    float: left;
    background-image: url('/images/commun.gif');
    background-repeat: no-repeat;
    background-position: -32px -16px;
}

/* ----------------------------------------------- CNIL / Cookie -----------------------------------------------------*/

#cookie    {
	width: 100%;
	height: 20px;
	background-color: #444;
	position: fixed;
	bottom: 0px;
	left: 0px;
	color: white;
	z-index: 2500;
	padding: 8px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	-webkit-opacity: 0.85;
	-moz-opacity: 0.85;
	-ms-opacity: 0.85;
	-o-opacity: 0.85;
	opacity: 0.85;
	font-size: 0.8rem;
	border-top: dotted #9fAACE thin;
}

#cnil				{float:right;}

#cookie span a      {color: #FFE295; text-decoration: none; font-size:0.8rem}
#cookie span a:hover{text-decoration: underline}
#cookie span img    {margin-left: 50px; margin-right: 8px}
#cookie span p      {margin-left: 50px; margin-right: 8px; float: right; }

#cclose img         {margin-right: 8px}
#cclose a           {cursor: pointer; padding: 2px 18px 3px 17px}
#cclose a:hover     {font-weight:bold;color: #1C2D67 !important; background-color: #FFE295}